
Member Nodes - Task #4139

MNDeployment # 3708 (Operational): Minnesota Population Center

Touch base with MPC to see who to have in follow-up telecon in mid- to late-November

2013-10-29 16:53 - Bruce Wilson

Status: Closed Start date: 2013-10-29

Priority: Normal Due date: 2013-11-04

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Following up on 2013-10-29 telecon with MPC (see epad at http://epad.dataone.org/MPC-and-DataONE), touch base with Alex and

Tracy to see who needs to be in the next call and when to have that call

History

#1 - 2013-11-02 14:51 - Bruce Wilson

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Tentatively scheduled for 11/7; may need to adjust.  Good email discussion of what's involved in DataONE implementation.  Going down the route of

OAI-PMH with the (as yet unbuilt) Slender Node looks to be the most attractive option. 

#2 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#3 - 2014-09-29 21:30 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#4 - 2015-01-02 16:42 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational
